/*
Author:Félicien Breton
Author site:http://www.frenchscout.com/
Description:theme unique to Frenchscout.com
*/

/* Layout */

#wrapper {
	margin-top:1em;
	margin-bottom:16em;
	padding-left:240px;
	width:560px;
}
#main {
	background:url('http://www.relocalisation.org/icing/wine-splotches.png') no-repeat bottom;
	float:left;
}
#sidebar {
	position:absolute;
	left:3px;
	float:left;
	width:220px;
	_margin-left:-800px;
}

#copy-box {
	margin:.2em .2em 1em .2em;
	padding:1em 1.2em 2em 1.2em;
	border:1px solid #edc;
	border-radius:5px;
	box-shadow: 1px 1px 4px 1px rgba(128,122,110,.1);	/* apricot */
	background:#fefffa;
	text-align:left;
}
body {
	background:rgb(255,244,222);	/*apricot */
}


/* Sub blocks */

.site-search {
	margin:.5em auto 1.4em auto;
	text-align:center;
}
.across-notice {
	margin:3em auto;
	text-align:center;
}
#left-corner {
	clear:both;
	margin-left:-240px;
	line-height:3;
}
.sub-sections {
	margin-top:-.3em;
	width:100%;
	box-shadow: 1px 1px 4px 1px rgba(128,122,110,.1);	/* apricot */
	background:#fefffa url('http://www.relocalisation.org/icing/2n2_horizontal.gif') top left repeat-x;
}
.separator {
	width:100%;
	height:1px;
	background:url('http://www.relocalisation.org/icing/2n2_horizontal.gif') repeat-x;
}

.table-view {
	margin:1em 0;
	border:1px solid #864;	/* cocoa */
	border-bottom-width:2px;
	text-align:center;
}
.table-view tr, .table-view th {
	margin:0;
	padding:0;
}
.table-view th {
	background-color:rgb(255,244,222);	/* apricot */
	border-bottom:2px solid #864;	/* cocoa */
}
.table-view td {
	margin:0;
	padding:0 1em;
	border-right:1px solid #864;	/* cocoa */
	border-bottom:1px solid #864;	/* cocoa */
}

/* Forms, buttons */

form #subscribe label:hover {
	cursor:pointer;
}
input {
	vertical-align:middle;
	margin: 0 .4em 0 .6em;
}
.site-query {
	border-left:1px solid #a87;	/* cocoa */
	border-top:2px solid #a87;	/* cocoa */
	_font-size:112%;
}
input[type=submit] {
	padding:.2em .5em;
	cursor:pointer;
	border-radius:3px;
	font-size:88%;
}
.site-search input[type=submit] {
	border:1px solid #a86;
	border-bottom-width:2px;
	box-shadow: 2px 0 4px rgba(128,122,110, 0.1);	/* apricot */
	background:#d9d9d9 url('http://www.relocalisation.org/icing/submit.gif');
}

/* Links */

a {
	padding:1px 1px 2px 0;
	text-decoration:none;
	white-space:nowrap;
}
#copy-box a, #copy-box .vignette a, #left-corner a {
	white-space:normal;
}
#copy-box a, #copy-box .vignette a {
	padding-bottom:1px;
	border-bottom:1px solid #baf;
}
a:hover, a:focus {
	border-bottom:2px solid #baf;
}
#copy-box a:hover, #copy-box a:focus {
	padding-bottom:0;
	border-bottom-width:2px;
}
a img, #copy-box .vignette a img {
	padding-bottom:0;
	border:none;
}
a.external, a[rel^="license"] {
	background:url('http://www.relocalisation.org/icing/turn_right.gif') right 1px no-repeat;
	padding-right:15px;
}
a.newsletter {
	background:url('http://www.relocalisation.org/icing/mail_front.gif') no-repeat center right;
	padding-right:15px;
}
a.email {
	background:url('http://www.relocalisation.org/icing/mail_back.gif') no-repeat center right;
	padding-right:15px;
}
#top-of-page{
	background:url('http://www.relocalisation.org/icing/arrow_up.gif') no-repeat center right;
	padding-right:15px;
}

/* Bullet points */

ul {
	list-style-image:url('http://www.relocalisation.org/icing/bullet-mouche.gif');
}
.nail {
	list-style-image:url('http://www.relocalisation.org/icing/bullet-nail.gif');
}
li {
    padding-bottom: .1em;
}
.flowing-text {
	column-count:2;-moz-column-count:2;
	column-gap:2em;-moz-column-gap:2em;
}

/* Illustrations */

.align-left {
	float:left;
	margin:.2em 1.1em .5em 0;
}
.align-right {
	float:right;
	margin:.2em 0 .5em 1em;
}


/* Typography */

.menu {
	line-height:2;
}
#copy-box {
	line-height:1.4;
}
#copy-box .vignette {
	line-height:1.3;
}
.label {
	margin-top:2.8em;
	margin-bottom:.2em;
}
.tasting {
	margin-top:.2em;
}
.postal-code, .tel, .vignette {
	font-size:94%;
}
body, table, input, select, textarea {
	text-align:left;
	color:#311;	/* cocoa */
	font:100% 'Hoefler Text',Palatino,Georgia,serif;	/* Garalde old style */
	word-spacing:.1em;
}
.branding a, h1, h2, h3, h4, .menu, .menu table {
	color:#e76;	/* grenadine */
	letter-spacing:1px;
}
.branding {
	margin:-.6em 0 6em 4px;
	font-size:2em;
	font-weight:bold;
}
h1 {
	padding:0.6em 0 1.2em 0;	
	font-size:2.2em;
}
h3 {
	padding-top:1.6em;
	text-transform:uppercase;
	color:#e05d52;	/* grenadine */
	letter-spacing:2px;
}
dfn, .locality, .highlight {
	color:#e76;	/* grenadine */
	font-weight:bold;
	font-style:italic;
}


/* Rules specific to media: display detection */

@media all and (max-width: 320px) {	/* iPhone width */
	.vignette, #copy-box img {
		display:none;
	}
	#copy-box .vignette {
		display:block;
	}
}

@media all and (max-width: 316px) {
	* {
		margin-left:1px;
		padding-left:1px;
		background:none;
		float:none;
	}
	#copy-box {
		border:none;
	}
	.postal-code, .tel, .vignette {
		font-size:96%;
	}
}

@media print {
	form, .menu, .vignette {
		display:none;
	}
	.branding, .menu img, #copy-box .vignette {
		display:block;
	}
	#wrapper {
		padding-left:1px;
	}
	#main {
		width:100%;
	}
	#copy-box {
		color:#000;
	}
}